---
arch: x86_64
bootstrap: cloudinit
cloud: aws
description: Alpine Linux 3.21.2 - https://alpinelinux.org/cloud
end_of_life: '2026-11-01'
firmware: uefi
image_key: 3.21.2-x86_64-uefi-cloudinit-metal-aws
name: alpine-3.21.2-x86_64-uefi-cloudinit-metal-r0
project: https://alpinelinux.org/cloud
release: 3.21.2
revision: '0'
version: '3.21'
built: '2025-01-08T20:44:59.904872'
uploaded: '2025-01-08T21:17:46.489445'
imported: '2025-01-09T00:12:32.068574'
import_id: ami-0b954d2775bef230e
import_region: us-west-2
signed: '2025-01-09T00:12:39.599150'
published: '2025-01-09T03:09:11.325402'
released: '2025-01-09T00:19:45.101841'
artifacts:
  ap-south-2: ami-061efb7f061fbc88d
  ap-south-1: ami-053d91841b23ef2fc
  eu-south-1: ami-0bb7486795e94381c
  eu-south-2: ami-07c4a51bb800b209f
  me-central-1: ami-09013912e44f7914d
  il-central-1: ami-0373e580e3316852a
  ca-central-1: ami-0e824cecf3da27b24
  eu-central-1: ami-071e47f8a79d03ca1
  eu-central-2: ami-098403bdec32ac25a
  us-west-1: ami-03d3beb9cd3891212
  us-west-2: ami-0b954d2775bef230e
  af-south-1: ami-045550db2065f1ecc
  eu-north-1: ami-09550d5e7a1285676
  eu-west-3: ami-03f8b2ebe7715e351
  eu-west-2: ami-046fdb1a8ea6048af
  eu-west-1: ami-09c1618642e13cba1
  ap-northeast-3: ami-040640f8f94709d5e
  ap-northeast-2: ami-09a3967cfc1d88e65
  me-south-1: ami-0145552c537ec6996
  ap-northeast-1: ami-09f259fef64bca03a
  sa-east-1: ami-0bb51de712306012e
  ap-east-1: ami-09301031cc2ebfe87
  ap-southeast-1: ami-0e45edeeeba1a9c13
  ap-southeast-2: ami-01a9fd2d35dcba644
  ap-southeast-3: ami-0c0746da6bedd77cf
  ap-southeast-4: ami-077b1f414905ae0e3
  us-east-1: ami-09dd4e531101d0edf
  us-east-2: ami-06fab0a3493d31604
metadata_updated: '2025-01-09T03:09:11.339045'
